[System]

; Tag map CSV file for ICCP (include path if not in same directory as executable)
TagMapFileName=ICCP_mapping_v3.csv

; Connection string for the ICCP library adapter device
DeviceConnectionString=AppName=SiscoICCP

; Name of the ICCP library adapter device
DeviceName=TEST-ICCP